/*
 * Main Style
 */

/*--------------------------------------
 Base
--------------------------------------*/

/*--------------------------------------
 Module
--------------------------------------*/

/*--------------------------------------
 Navigation
--------------------------------------*/

/* Global Navigation
--------------------------------------*/

@media only screen and (min-width: 768px) {
 .global-nav > .container .navbar-brand {
 }
}

/*--------------------------------------
 Header Area
--------------------------------------*/

/* Header lead
--------------------------------------*/

@media only screen and (min-width: 768px) {
 .header-logo img {
  height: 102px;
  width: 292px;
 }
}

/*--------------------------------------
 Content Area
--------------------------------------*/

/* Article
--------------------------------------*/

/*--------------------------------------
 Footer Area
--------------------------------------*/
